.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Times New Roman' ,serif ;
 font-size: 19px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Times New Roman' ,serif ;
 font-size: 44px; 
 font-weight:normal; 
 color: #F88200;
 word-wrap: break-word;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Arial' ,sans-serif ;
 font-size: 39px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFF;
 word-wrap: break-word;}
.Style13{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style17{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style18{font-family:  'Times New Roman' ,serif ;
 font-size: 64px; 
 font-weight:normal; 
 color: #F88200;
 word-wrap: break-word;}
.Style19{font-family:  'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style20{font-family:  'Times New Roman' ,serif ;
 font-size: 44px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style21{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}